const PricingHeader = ({ title, subtitle }: { title: string; subtitle: string }) => (
    <section className="text-center">
      <h2 className="text-2xl md:text-4xl font-bold">{title}</h2>
      <p className="pt-1 text-muted-foreground max-w-2xl mx-auto text-balance">{subtitle}</p>
      <br />
    </section>
  )

  export default PricingHeader